/* ------------------------------------------------------------------- */
/* 01. Import Section
---------------------------------------------------------------------- */
@import url("bootstrap-grid.css");					/* Default Reset, Typography, Forms, Responsive Grid etc. */
@import url("icons.css");							/* Webfont Icons: FontAwesome, Line, Simple Line */
@import url("revolutionslider.css");		/* Revolution Slider Style Sheets */
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:500,600,700');

body{
	font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
html,body{
	overflow-x:hidden;
}

/* ---------------------------------------------------------

Hero Section
Homeblock2 Section
Homeblock3 Section
Why Us Section
Partners Logo Section
Campaign Deliver Section
Multi Channel Approach Section
Event Orgnaizer Section
Let's Talk Section
Let's Work Together Section

-------------------------------------------------------------*/



/* Hero Section
-------------------*/
.hero-section{
	background:url(../images/banner_bg.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	height:85vh;
	position:relative;
	display:flex;
	justify-content:center;
	align-items:center;
}
.hero-section:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.74);
}
.hero-section .banner_caption{
	position:relative;
	
}
.hero-section .banner_caption .input-email{
	background:url(images/email.png), #ffffff;
	background-position:30px center;
	background-repeat:no-repeat;
	border-radius:100px;
	height:60px;
	padding:0 0 0 60px;
	font-size:12px;
	color:#444;
}
.hero-section .banner_caption h2{
	font-size:40px;
	color:#fff;
	font-weight:bold;
}
.form-searching-panel{
	width:58%;
	margin:30px auto 0;
	position:relative;
}
.input-submit{
	width:130px !important;
	height:40px;
	line-height: 0 !important;
	position: absolute !important;
	top: 10px !important;
	right: 6px;
}

/* Homeblock2 Section
-------------------*/
.homeblock-2{
	padding:90px 0;
}
.homeblock-2 h4{
	font-size: 24px;
	color: #222;
	font-weight: 600;
}
p{
	margin:0;
}
.homeblock-2 .block2-panel{
	display:flex;
	justify-content: space-around;
	gap: 30px;
}
.homeblock-2 .block2-points{
	background:#F9F9F9;
	text-align:center;
	padding:15px;
	width:20%;
	border-radius:15px;
	overflow:hidden;
}
.homeblock-2 .block2-points:hover img{
	animation:icon-animation 1.0s alternate;
	position:relative;
}
@keyframes icon-animation{
0%{
top:0px;	
}
50%{
top:-60px;	
}
100%{
top:00px;	
}
}

/* Homeblock3 Section
-------------------*/
.homeblock-3{
	padding: 100px 0 0 0;
}
.homeblock-3 .partner_block_03{
	background:#F9F9F9;
	border-radius:30px;
}
.lets_talk_btn {
  background: #F91942;
  padding: 8px 30px;
  border-radius: 30px;
  color: #fff;
  font-weight: bold;
  display: inline-block;
}
.homeblock-3 .partner_block_03 h3{
	color:#222222;
	font-size:30px;
	font-weight:bold;
	letter-spacing:1px;
	margin-bottom:30px;
}
.homeblock-3 .partner_block_03 .girl_image{
	margin-top: -114px;
}
.homeblock-3 .partner_block_03 .partner_block_content{
	padding: 60px 10px 60px 70px;
}
h2{
	font-size:50px;
	font-weight:bold;
	color:#222;
}
.lets_talk_btn:hover{
	color:#fff;
	background:#222;
	text-decoration:none;
}

/* Why Us Section
-------------------*/
.whyus-section{
	padding:70px 0;
}
.whyus-section ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
    float:right;
}
.whyus-section ul.tabs li{
	color: #222;
	display: block;
	padding: 19px 25px;
	cursor: pointer;
	border-radius:15px;
	margin: 9px;
	font-size:16px;
}
.whyus-section ul.tabs li h5{
	font-size:24px;
	font-weight:bold;
}
.whyus-section .title-why{
	margin-bottom:30px;
}
.whyus-section .title-why h2{
	font-size:50px;
	color:#222;
	font-weight:bold;
	text-align:center;
}
.whyus-section ul.tabs li.current{
	background: #FA4062;
	color: #fff;
}
.whyus-section .tab-content{
	position: absolute;
	opacity: 0;
}
.whyus-section .tab-content.current{
opacity: 1;
	visibility: visible;
}
.whyus-section .whyus_panel{
	display:flex;
}
.whyus-section .whyus_left_columns{
	width: 50%;
}
.whyus-section .whyus_right_columns{
	width:50%;
	position:relative;
}
.whyus-section .tab-content{
	width:100%;
}




.event-orgnaizer-section ul.tabs li.active-li{
	background: #FA4062;
	color: #fff;
}
.event-orgnaizer-section .tab-content{
	position: absolute;
	opacity: 0;
}
.event-orgnaizer-section .tab-content.active-li{
opacity: 1;
	visibility: visible;
}

/* Partners Logo Section
-------------------*/
.partners_logo{
	background:#F9F9F9;
	padding:40px 0;
	margin-top:50px;
}
.title_h{
	text-align:center;
	position:relative;
}
.title_h:after{
content:"";
position:absolute;
width:350px;
height:2px;
background:#C8DADA;
bottom:-20px;
left:50%;
margin-left:-170px;
}
.title_h h2{
	font-size:28px;
	color:#494A4C;
	font-weight:bold;
}
.b-slider{
	margin-top:100px;
}

.partners_logo .swiper-wrapper {
  transition-timing-function: linear !important;
  position: relative;
}
.partners_logo .swiper-wrapper {
  transition-timing-function: linear !important;
  position: relative;
}
.partners_logo .swiper-slide {
  text-align: center;
  font-size: 33px;
  background: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  position: relative;
  overflow: hidden;
  padding: 0 30px;
}
.partners_logo .swiper--bottom{
	margin-top:20px;
}
.partners_logo .swiper--top{
	margin-top:60px;
}
.swiper-wrapper {
  transition-timing-function: linear !important;
  position: relative;
}

.swiper-wrapper {
  transition-timing-function: linear !important;
  position: relative;
}

.swiper-slide {
  text-align: center;
  font-size: 33px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  position: relative;
  overflow: hidden;
  padding: 0 50px;
}

/* Campaign Deliver Section
-------------------*/
.CampaignDeliver-section{
	padding:90px 0;
}
.CampaignDeliver-section .lets_talk_btn{
	margin-top:35px;
}
.CampaignDeliver-section p{
	color:#222;
	font-size:18px;
}
.CampaignDeliver-section h2{
	margin-bottom:40px;
}
.CampaignDeliver-section img{
	border-radius:10px;
}

/* Multi Channel Approach Section
-------------------*/
.MultiChannelApproach-panel{
	background:#494949;
	padding:20px 0 0 20px;
	height:561px;
	border-radius: 20px;
	position:relative;
}
.MultiChannelApproach-panel h2{
	margin-top: 0;
}
.MultiChannelApproach-panel h2, .MultiChannelApproach-panel p{
	color:#ffffff;
}
.MultiChannelApproach-panel .MultiChannelApproach-text{
	width: 590px;
}
.MultiChannelApproach-panel .MultiChannelApproach-text p{
	padding: 0 150px 0 0;
}
.MultiChannelApproach-panel .mulitchannel-items{
	position: relative;
	float: right;
	margin-top: -124px;
}
.MultiChannelApproach-panel .multi-icon01{
	position: relative;
	top: 45ch;
	left: -50px;
}
.MultiChannelApproach-panel .multi-icon02{
	position: relative;
	top: 35ch;
	left: 00px;
	z-index:2;
}
.MultiChannelApproach-panel .multi-icon03{
	position: relative;
	top: 8ch;
	left: 3%;
}
.MultiChannelApproach-panel .multi-icon04{
	position: relative;
	top: 30ch;
	left: 2%;
	z-index:1;
}
.MultiChannelApproach-panel .multi-icon05{
	position: relative;
	top: 17ch;
	left: 6%;
}
.MultiChannelApproach-panel .multi-icon06{
	position: relative;
	top: 36ch;
	left: 5%;
}
.MultiChannelApproach-panel .multi-icon07{
	position: relative;
	top: 48ch;
	left: -3%;
}
.multi-item-content-1{
	background: #027a6c;
}
.multi-item-content-2{
	background: #00A049;
}
.multi-item-content-3{
	background: #146EF5;
}
.multi-item-content-4{
	background: #6D00CB;
}
.multi-item-content-5{
	background: #fff;
	border:1px solid red;
}
.multi-item-content-6{
	background: #591101;
}
.multi-item-content-7{
	background: #EF1800;
}
.multi-item-content-1, .multi-item-content-2, .multi-item-content-3, .multi-item-content-4, .multi-item-content-5, .multi-item-content-6, .multi-item-content-7{
	display:inline flow-root list-item;
	border-radius: 5px;
	position: absolute;
	top: -27px;
	width: 100px;
	transition:0.9s;
	width:0;
	transform: translate(-80px, -1px);
	overflow:hidden;
	height:74px;
	padding:0 15px;
	opacity:0;
}
.text-color-ui h5{
	color:#fff;
	font-size:18px;
	font-weight:600;
	margin-bottom: 4px;
	white-space: nowrap;
}
.text-color-ui p{
	color:#fff;
	font-size:18px;
	white-space: nowrap;
}
.multi-item-content-5.text-color-ui h5, .multi-item-content-5.text-color-ui p{
	color:#222;
}
.MultiChannelApproach-panel .multi-icon01:hover .multi-item-content-1, .MultiChannelApproach-panel .multi-icon02:hover .multi-item-content-2, .MultiChannelApproach-panel .multi-icon03:hover .multi-item-content-3, .MultiChannelApproach-panel .multi-icon04:hover .multi-item-content-4, .MultiChannelApproach-panel .multi-icon05:hover .multi-item-content-5, .MultiChannelApproach-panel .multi-icon06:hover .multi-item-content-6, .MultiChannelApproach-panel .multi-icon07:hover .multi-item-content-7{
	transform: translate(5px, -1px);
	padding:0 20px;
	opacity:1;
}
.multi-item-content-1, .multi-item-content-2, .multi-item-content-3, .multi-item-content-4, .multi-item-content-5, .multi-item-content-6, .multi-item-content-7 {
  opacity: 0;
}
.open {
  opacity: 1;
  width: fit-content;
transform: translate(10px, -1px);
}
.MultiChannelApproach-panel .multi-icon01:hover .multi-item-content-1{
	width:290px;	
}
.MultiChannelApproach-panel .multi-icon02:hover .multi-item-content-2{
	width:380px;
}
.MultiChannelApproach-panel .multi-icon03:hover .multi-item-content-3{
	width:460px;
}
.MultiChannelApproach-panel .multi-icon04:hover .multi-item-content-4{
	width:390px;
}
.MultiChannelApproach-panel .multi-icon05:hover .multi-item-content-5{
	width:275px;
}
.MultiChannelApproach-panel .multi-icon06:hover .multi-item-content-6{
	width:120px;
	padding-top: 17px;
}
.MultiChannelApproach-panel .multi-icon07:hover .multi-item-content-7{
	width:150px;
	padding-top: 17px;
}

/* Event Orgnaizer Section
-------------------*/
.event-orgnaizer-section{
	padding:100px 0;
}
.event-orgnaizer-section .event-orgnaizer-flex .nav-container .slick-current h5 {
  color:#000;
}
.event-orgnaizer-section .event-orgnaizer-flex .nav-container h5 {
  font-size:18px;
  font-weight:bold;
}
.event-orgnaizer-section .event-orgnaizer-flex .nav-container h5:hover{
	cursor:pointer;
}
.event-orgnaizer-section .event-orgnaizer-flex .nav-container h5 span{
	width: 30px;
	height: 30px;
	display: inline-block;
	border: 1px solid #D9D9D9;
	border-radius: 30px;
	text-align: center;
	line-height: 22px;
	margin-right: 20px;
}	
.event-orgnaizer-section .event-orgnaizer-flex .slick-arrow{
	display:none !important;
}
.event-orgnaizer-section .event-orgnaizer-flex{
	display:flex;
}
.event-orgnaizer-section .event-orgnaizer-flex .event-orgnaizer-right{
	width:40%;
}
.event-orgnaizer-section .event-orgnaizer-flex .event-orgnaizer-left{
	width:60%;
}

.event-orgnaizer-section slider-main {
  width: 100%;
}
.event-orgnaizer-section .slider{
	background:transparent;
}
.event-orgnaizer-section .eventorganizer-title{
	text-align:center;
	margin-bottom:60px;
}
.event-orgnaizer-section .eventorganizer-title p{
	font-size:16px;
	font-weight:bold;
	color:#222;
}
.event-orgnaizer-section .eventorganizer-title h2{
	font-size:40px;
	font-weight:bold;
	color:#222;
	margin-top:10px;
}
.main-container {
  width: 100%;
}
.slick-slide img{
	padding:20px 0;
}

.nav-container img {
  max-height: 135px;
}



.event-orgnaizer-section .slick-track {
  margin-left: 50px;
}

@media (min-width: 1000) {
  .slider-nav {
    display: none !important;
  }
}

/* Let's Talk Section
-------------------*/
.lets-talk-form{
	padding:0px 0 30px 0;
}
.lets-talk-form h3{
	font-size:40px;
	color:#222;
	font-weight:bold;
}
.lets-talk-form h3{
	margin-bottom:30px;
}
.lets-talk-form .contact_details{
	background:#F9F9F9;
	padding: 50px 30px;
	border-radius:30px;
}
.lets-talk-form .contact_details p{
	margin-bottom:10px;
}
.lets-talk-form .email-span, .lets-talk-form .phone-span{
	width:180px;
	display:inline-block;
	font-weight:600;
}
.lets-talk-form .mail-info, .lets-talk-form .phone-info, .contact-form-panel{
	font-weight:600;
}
.lets-talk-form .contact-socialmedia{
	margin-top:30px;
}
.lets-talk-form .contact-form-panel{
	background:#F9F9F9;
	padding: 40px 30px;
	border-radius:30px;
}
.lets-talk-form .form-space{
	margin-top:20px;
}
.lets-talk-form .input-form-bottm{
	width:100%;
	background:transparent;
	box-shadow:none;
	border-radius:8px;
}
.textarea-homebottom{
	width:100%;
	background:transparent;
	box-shadow:none;
	border-radius:8px;
	resize:none;
	font-weight:500;
}
.input-submitbtn{
	margin-top:20px;
	border-radius:10px !important;
	width:100% !important;
}

/* Let's Work Together Section
-------------------*/
.let-work-together-section{
	padding:0px 0 30px 0;
}
.lets-work-slider{
	padding:30px 0;
	display: flex;
}
.swiper-slide{
	padding:0 40px !important;
	 display: flex;
  justify-content: space-between;
}
.let-work-together-section .lets-work-slider .heading-line{
	font-size:44px;
	color:#222;
	font-weight:bold;
	line-height: 1;
}
.lets-paragraph{
	font-size:18px;
	color:#222;
	width:200px;
	display:inline-block;
}

/* Responsive css
----------------------*/
@media (max-width:767px){
	
	h2, .event-orgnaizer-section .eventorganizer-title h2, .whyus-section .title-why h2, .lets-talk-form h3{
		font-size: 30px;
		margin-top: 0;
	}
	.hero-section{
		height: 300px;
	}
	.hero-section .banner_caption h2{
		font-size: 30px;
	}
	.MultiChannelApproach-panel .MultiChannelApproach-text h2{
		font-size:20px;
	}
	.MultiChannelApproach-panel .MultiChannelApproach-text p{
		font-size:14px;
		line-height: 19px;
	}
	.form-searching-panel, .whyus-section .whyus_left_columns{
		width:100%;
	}
	 .MultiChannelApproach-panel .multi-icon01:hover .multi-item-content-1, .MultiChannelApproach-panel .multi-icon02:hover .multi-item-content-2, .MultiChannelApproach-panel .multi-icon03:hover .multi-item-content-3, .MultiChannelApproach-panel .multi-icon04:hover .multi-item-content-4, .MultiChannelApproach-panel .multi-icon05:hover .multi-item-content-5, .MultiChannelApproach-panel .multi-icon06:hover .multi-item-content-6, .MultiChannelApproach-panel .multi-icon07:hover .multi-item-content-7{
		display:none;
	}
	.multi-item-content-2.text-color-ui{
		transform: translate(0px, -30px) !important;
	}
	.input-submit{
		width: 100px !important;
	}
	.homeblock-2 .block2-panel {
		display: inherit;
		text-align: center;
	}
	.homeblock-2 .block2-points {
		width: 150px;
		display: inline-block;
		margin: 0 auto;
	}
	.homeblock-2 .block2-panel p, .whyus-section ul.tabs li h5, .whyus-section ul.tabs li p {
		font-size: 14px;
	}
	.homeblock-3 {
	padding: 0;
	}
	.whyus-section ul.tabs li p{
		line-height:24px;
	}
	.whyus-section .whyus_right_columns {
		width: 100%;
		top: 320px;
	}
	.homeblock-3 .partner_block_03 .partner_block_content {
		padding: 20px 10px 120px 30px;
	}
	.whyus-section{
		padding: 40px 0 28ch 0;
	}
	.whyus-section .whyus_right_columns img{
		width:250px;
		margin:0 auto;
	}
	.whyus-section .tab-content{
		text-align:center;
	}
	.whyus-section .whyus_panel {
		display: block;
	}
	.whyus-section ul.tabs li{
		padding:4px 8px;
	}
	.CampaignDeliver-section .campaign_content{
		margin-bottom:20px;
	}
	.MultiChannelApproach-panel .multi-icon01 img, .MultiChannelApproach-panel .multi-icon02 img, .MultiChannelApproach-panel .multi-icon03 img, .MultiChannelApproach-panel .multi-icon04 img, .MultiChannelApproach-panel .multi-icon05 img, .MultiChannelApproach-panel .multi-icon06 img, .MultiChannelApproach-panel .multi-icon07 img{
		width:40px;
	}
	.MultiChannelApproach-panel .MultiChannelApproach-text{
		width:100%;
	}
	.open {
		width: max-content;
	}
	.multi-item-content-7.open, .multi-item-content-6.open{
		transform: translate(-55px, -50px) !important;
		padding: 14px 10px;
	}
	.multi-item-content-5.open, .multi-item-content-4.open, .multi-item-content-3.open{
		transform: translate(-105px, -50px) !important;
		padding: 4px 10px;
	}
	.multi-item-content-2.open, .multi-item-content-1.open{
		transform: translate(-45px, -50px) !important;
		padding: 4px 10px;
	}
	.MultiChannelApproach-panel .multi-icon01 {
		top: 15ch;
		left: 0px;
		display: inline-block;
	}
	.MultiChannelApproach-panel .multi-icon02 {
		top: 12ch;
		left: 0px;
		display: inline-block;
	}
	.MultiChannelApproach-panel .multi-icon03 {
		top: 2ch;
		left: 0%;
		display: inline-block;
	}
	.MultiChannelApproach-panel .multi-icon07 {
		top: 17ch;
		left: 0%;
		display: inline-block;
	}
	.MultiChannelApproach-panel .multi-icon04{
		top: 10ch;
		left: 0%;
		display: inline-block;
	}
	.MultiChannelApproach-panel .multi-icon05 {
		display: inline-block;
		top: 6ch;
		left: 0%;
	}
	.MultiChannelApproach-panel .multi-icon06 {
		display: inline-block;
		top: 13ch;
		left: 0%;
	}
	.MultiChannelApproach-panel .multi-relative{
		display: flex;
		justify-content: space-between;
	}
	.MultiChannelApproach-panel .MultiChannelApproach-text p{
		padding:0;
	}
	.multi-item-content-1, .multi-item-content-2, .multi-item-content-3, .multi-item-content-4, .multi-item-content-5, .multi-item-content-6, .multi-item-content-7{
		height: 42px;
		top: 0;
	}
	.MultiChannelApproach-panel .mulitchannel-items {
		float: none;
		margin-top: 20px;
	}
	.MultiChannelApproach-panel{
		padding:20px 10px 0 10px;
		height: auto;
	}
	.MultiChannelApproach-panel .multi-icon02{
		background: #00A049;
	}
	.MultiChannelApproach-panel .multi-icon03{
		background: #146EF5;
	}
	.MultiChannelApproach-panel .multi-icon04{
		background: #6D00CB;
	}
	.MultiChannelApproach-panel .multi-icon05{
		background: #fff;
		border: 1px solid red;
	}
	.MultiChannelApproach-panel .multi-item-content-5{
		background:#fff;
		border: 1px solid red;
	}
	.MultiChannelApproach-panel .multi-icon06{
		background: #591101;
	}
	.MultiChannelApproach-panel .multi-icon07{
		background: #EF1800;
	}
	.text-color-ui p, .text-color-ui h5 {
		font-size: 11px;
		white-space: inherit;
		margin:0;
	}
	.event-orgnaizer-section,.CampaignDeliver-section{
		padding: 30px 0;
	}
	.partners_logo{
		margin-top: 0;
	}
	.partners_logo .swiper-slide{
		width: 130px;
		padding: 0 20px !important;
	}
	.event-orgnaizer-section .slick-track {
		margin-left: 0;
	}
	.event-orgnaizer-section .event-orgnaizer-flex .nav-container h5 {
		font-size: 11px;
		font-weight: 500;
		padding:0px 10px 0 18px;
		margin:0 0 0 0;
	}
	.nav-container .slick-slide, .lets-talk-form h3 {
		margin-bottom: 5px;
	}
	.event-orgnaizer-section .eventorganizer-title {
		margin-bottom: 30px;
	}
	.event-orgnaizer-section .event-orgnaizer-flex .nav-container h5 span{
		position:absolute;
		left:0;
		width: 15px;
		height: 15px;
		line-height: 10px;
	}
	.lets-talk-form .contact-form-panel{
		margin-top:20px;
	}
	.lets-talk-form .contact_details{
		padding: 20px 20px;
	}
	.lets-talk-form .contact_details p {
		font-size: 14px;
	}
	.lets-talk-form .email-span, .lets-talk-form .phone-span {
		width: 120px;
	}
	.let-work-together-section .lets-work-slider .heading-line{
		font-size: 24px;
	}
	.lets-paragraph {
		font-size: 12px;
		line-height:20px;
	}
}
@media (min-width:567px) and (max-width:767px){
	.MultiChannelApproach-panel .multi-icon01 {
		top: 28ch;
		left: 0px;
		display: inline-block;
		z-index:3;
	}
	.MultiChannelApproach-panel .multi-icon02 {
		top: 20ch;
		left: 0px;
		display: inline-block;
	}
	.MultiChannelApproach-panel .multi-icon03 {
		top: 5ch;
		left: 0%;
		display: inline-block;
	}
	.MultiChannelApproach-panel .multi-icon07 {
		top: 30ch;
		left: -10%;
		display: inline-block;
	}
	.MultiChannelApproach-panel .multi-icon04{
		top: 10ch;
		left: 0%;
		display: inline-block;
	}
	.MultiChannelApproach-panel .multi-icon05 {
		display: inline-block;
		top: 13ch;
		left: 0%;
	}
	.MultiChannelApproach-panel .multi-icon06 {
		display: inline-block;
		top: 22ch;
		left: 0%;
	}
}
@media (min-width:768px) and (max-width:992px){
	h2, .event-orgnaizer-section .eventorganizer-title h2, .whyus-section .title-why h2, .lets-talk-form h3{
		font-size: 24px;
		margin-top: 0;
		line-height:34px;
	}
	.hero-section{
		height: 300px;
	}
	 .MultiChannelApproach-panel .multi-icon01:hover .multi-item-content-1, .MultiChannelApproach-panel .multi-icon02:hover .multi-item-content-2, .MultiChannelApproach-panel .multi-icon03:hover .multi-item-content-3, .MultiChannelApproach-panel .multi-icon04:hover .multi-item-content-4, .MultiChannelApproach-panel .multi-icon05:hover .multi-item-content-5, .MultiChannelApproach-panel .multi-icon06:hover .multi-item-content-6, .MultiChannelApproach-panel .multi-icon07:hover .multi-item-content-7{
		display:none;
	}
	.multi-item-content-2.text-color-ui{
		transform: translate(0px, -30px) !important;
	}
	.text-color-ui p, .text-color-ui h5 {
		font-size: 11px !important;
		white-space: inherit;
		margin: 0;
	  }
	.input-submit{
		width: 100px !important;
	}
	.homeblock-2 .block2-panel{
		display: grid;
		grid-template-columns: auto auto auto auto auto;
		gap: 10px;
	}
	.homeblock-2 h4{
		font-size: 16px;
	}
	.homeblock-3 {
		padding: 40px 0 0 0;
	}
	.whyus-section ul.tabs li h5 {
	  font-size: 18px;
	}
	.homeblock-2 .block2-points{
		width: 137px;
	}
	.homeblock-2 .block2-panel p{
		font-size: 13px;
	}
	.homeblock-3 .partner_block_03 .partner_block_content {
		padding: 20px 10px 40px 30px;
	}
	.homeblock-3 .partner_block_03 .girl_image {
		margin-top: 48px;
	}
	.whyus-section ul.tabs li{
		padding: 9px 25px;
	}
	.CampaignDeliver-section .campaign_content{
		margin-bottom:20px;
	}
	.CampaignDeliver-section h2 {
		margin-bottom: 10px;
	}
	.CampaignDeliver-section p {
		font-size: 15px;
		line-height: 24px;
	}
	.MultiChannelApproach-panel .multi-icon01 img, .MultiChannelApproach-panel .multi-icon02 img, .MultiChannelApproach-panel .multi-icon03 img, .MultiChannelApproach-panel .multi-icon04 img, .MultiChannelApproach-panel .multi-icon05 img, .MultiChannelApproach-panel .multi-icon06 img, .MultiChannelApproach-panel .multi-icon07 img{
		width:60px;
	}
	.MultiChannelApproach-panel .MultiChannelApproach-text{
		width:100%;
	}
	.open {
		width: max-content;
	}
	.multi-item-content-7.open, .multi-item-content-6.open{
		transform: translate(-55px, -50px) !important;
		padding: 14px 10px;
	}
	.multi-item-content-5.open, .multi-item-content-4.open, .multi-item-content-3.open{
		transform: translate(-105px, -50px) !important;
		padding: 4px 10px;
	}
	.multi-item-content-2.open, .multi-item-content-1.open{
		transform: translate(-45px, -50px) !important;
		padding: 4px 10px;
	}
	.MultiChannelApproach-panel .multi-icon01 {
		top: 35ch;
		left: 0px;
		display: inline-block;
	}
	.MultiChannelApproach-panel .multi-icon02 {
		top: 25ch;
		left: 0px;
		display: inline-block;
	}
	.MultiChannelApproach-panel .multi-icon03 {
		top: 5ch;
		left: 0%;
		display: inline-block;
	}
	.MultiChannelApproach-panel .multi-icon07 {
		top: 38ch;
		left: -10%;
		display: inline-block;
	}
	.MultiChannelApproach-panel .multi-icon04{
		top: 23ch;
		left: 0%;
		display: inline-block;
	}
	.MultiChannelApproach-panel .multi-icon05 {
		display: inline-block;
		top: 15ch;
		left: 0%;
	}
	.MultiChannelApproach-panel .multi-icon06 {
		display: inline-block;
		top: 30ch;
		left: 0%;
	}
	.MultiChannelApproach-panel .multi-relative{
		display: flex;
		justify-content: space-between;
	}
	.MultiChannelApproach-panel .MultiChannelApproach-text p{
		padding:0;
	}
	.multi-item-content-1, .multi-item-content-2, .multi-item-content-3, .multi-item-content-4, .multi-item-content-5, .multi-item-content-6, .multi-item-content-7{
		height: 42px;
		top: 0;
	}
	.MultiChannelApproach-panel .mulitchannel-items {
		float: none;
		margin-top: 20px;
	}
	.MultiChannelApproach-panel{
		padding:20px 10px 0 10px;
		height: auto;
	}
	.MultiChannelApproach-panel .multi-icon02{
		background: #00A049;
	}
	.MultiChannelApproach-panel .multi-icon03{
		background: #146EF5;
	}
	.MultiChannelApproach-panel .multi-icon04{
		background: #6D00CB;
	}
	.MultiChannelApproach-panel .multi-icon05{
		background: #fff;
		border: 1px solid red;
	}
	.MultiChannelApproach-panel .multi-item-content-5{
		background:#fff;
		border: 1px solid red;
	}
	.MultiChannelApproach-panel .multi-icon06{
		background: #591101;
	}
	.MultiChannelApproach-panel .multi-icon07{
		background: #EF1800;
	}
	.text-color-ui p {
		font-size: 18px;
		white-space: inherit;
	}
	.event-orgnaizer-section,.CampaignDeliver-section,.whyus-section, .homeblock-2{
		padding: 30px 0;
	}
	.partners_logo{
		margin-top: 0;
	}
	.event-orgnaizer-section .slick-track {
		margin-left: 0;
	}
	.event-orgnaizer-section .event-orgnaizer-flex .nav-container h5 {
		font-size: 14px;
		font-weight: bold;
	}
	.event-orgnaizer-section .event-orgnaizer-flex .nav-container h5 span{
		margin-right: 10px;
	}
	.event-orgnaizer-section .eventorganizer-title {
		margin-bottom: 30px;
	}
	.lets-talk-form .contact_details {
		padding: 36px 30px;
	}
	.lets-talk-form .email-span, .lets-talk-form .phone-span {
		width: 120px;
	}
	.lets-talk-form .contact-form-panel{
		margin-top:20px;
	}
	.lets-talk-form .contact_details p {
		font-size: 14px;
	}
	.let-work-together-section .lets-work-slider .heading-line{
		font-size: 26px;
	}
	.lets-paragraph {
		font-size: 12px;
		line-height:20px;
	}
}
@media (min-width: 1240px) {
  .container {
    width: 1240px;

  }
}